.ui-table-thead {
    color: #fff!important;
    background-color: #343a40!important;
    border-color: #454d55!important;
}

.ui-table table {
    table-layout: fixed!important;
    width: -webkit-fill-available!important;
    margin-bottom: 1rem!important;
}

.ui-paginator-bottom {
    justify-content: flex-end!important;
}

body .ui-paginator {
    background-color: transparent;
    border: 0px solid #c8c8c8!important;
    padding: 0!important;
}

.ui-paginator {
    margin: 0;
    text-align: right !important;
    padding: .125em !important;
}

body .ui-paginator .ui-dropdown .ui-dropdown-trigger,
body .ui-paginator .ui-dropdown .ui-dropdown-label {
    color: #848484 !important;
    border: 1px solid #c8c8c8 !important;
}

.ui-dropdown .ui-dropdown-trigger {
    height: 109% !important;
}

body .ui-paginator .ui-paginator-current {
    float: left!important;
    font-family: "Montserrat", sans-serif !important;
    font-size: .9em!important;
}

body .ui-paginator .ui-paginator-pages .ui-paginator-page.ui-state-active {
    color: var(--blanco) !important;
    background-color: var(--rojo125)!important;
    border-color: var(--rojo125)!important;
    font-weight: 900 !important;
    z-index: 1 !important;
    border-radius: 5px !important;
}

body .ui-paginator .ui-paginator-current {
    color: var(--rojo125)!important;
}

body .ui-dropdown-panel .ui-dropdown-items .ui-dropdown-item.ui-state-highlight,
body .ui-dropdown-panel .ui-dropdown-items .ui-dropdown-item-group.ui-state-highlight {
    color: #ffffff !important;
    background-color: var(--rojo125)!important;
}

body .ui-table .ui-table-tbody>tr.ui-state-highlight {
    background-color: var(--rojo25) !important;
    color: var(--gris9-242424) !important;
}

body .ui-table .ui-table-tbody>tr:focus {
    outline: none;
    border: groove;
}